
:root {
/*Dash Colors*/
 --bg-body: rgb(20,26,40);
 --bg-panel:rgb(27,37,55);
 --fg-color:rgb(230,233,239);
 --bg:rgb(55,59,138);
 --bg:rgb(46,54,70);
 --bg:rgb(54,155,125);
 --bg:rgb(39,114,92);
 --bg:rgb(45,54,73);
}

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body, p, ol li, ul li, dl dd, .fl-callout-text {
    font-family: "Ubuntu", sans-serif;
    line-height: 1.5;
}
body {
    background-color: #0c0c0c;
    color: #ffffff;
    color: #f8f8f8;
}
body.custom-background {
    background-color: #0c0c0c;
}
body.dashboard {
    background-color: var(--bg-body);
    color: var(--fg-color);
}

.fl-col {
    float: left;
    min-height: 1px;
}
.fl-node-579bf7b20aec1 {
    width: 56.83%;
}

.field-wrap .pikaday__container, .field-wrap .pikaday__display, .field-wrap>div input, .field-wrap select, .field-wrap textarea {
    width: 100%;
}
button, button:hover, button:active, button:focus, a.button, a.button:hover, a.button:active, a.button:focus, a.button:visited, a.button:visited:hover, a.button:visited:active, a.button:visited:focus, input[type="button"], input[type="button"]:hover, input[type="button"]:active, input[type="button"]:focus, input[type="reset"], input[type="reset"]:hover, input[type="reset"]:active, input[type="reset"]:focus, input[type="submit"], input[type="submit"]:hover, input[type="submit"]:active, input[type="submit"]:focus, .wp-block-button__link {
    color: #ffffff;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea, .select2-container .select2-choice {
    color: rgba(34, 34, 34, 0.5);
    border: 1px solid rgba(34, 34, 34, 0.1);
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 0.75rem;
    resize: none;
}
.ninja-forms-field {
    border: 1px solid #e80000;
}
button, a.button, a.button:visited, input[type="button"], input[type="reset"], input[type="submit"] {
    display: inline-block;
    border: none;
    background-color: #51748e;
    color: #fff;
    line-height: 1;
    white-space: nowrap;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font-size: .9375rem;
    font-weight: 500;
    padding: 17px 2rem;
}
button, a.button, a.button:visited, input[type="button"], input[type="reset"], input[type="submit"], .wp-block-button__link, .site-info-wrapper .social-menu a:hover {
    background-color: #15137c;
    border-color: #15137c;
}
button:hover, button:active, button:focus, a.button:hover, a.button:active, a.button:focus, a.button:visited:hover, a.button:visited:active, a.button:visited:focus, input[type="button"]:hover, input[type="button"]:active, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:active, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:active, input[type="submit"]:focus {
    background-color: rgba(21, 19, 124, 0.8);
    border-color: rgba(21, 19, 124, 0.8);
}
.field-wrap>div input[type=checkbox], .field-wrap button, .field-wrap input[type=button], .field-wrap input[type=submit] {
    width: auto;
}
.nf-error-msg, .ninja-forms-req-symbol {
    color: #e80000;
}